/*
Theme Name: GeneratePress Child
Theme URI: https://generatepress.com
Template: generatepress
Author: Tom Usborne
Author URI: https://tomusborne.com
Description: GeneratePress Child
Version: 3.5.1
Requires at least: 5.2
Tested up to: 6.3
Requires PHP: 7.4
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: generatepress
Tags: two-columns, three-columns, one-column, right-sidebar, left-sidebar, footer-widgets, blog, e-commerce, flexible-header, full-width-template, buddypress, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, rtl-language-support, featured-images, theme-options

GeneratePress, Copyright 2014-2023 EDGE22 Studios LTD.
GeneratePress is distributed under the terms of the GNU GPL

GeneratePress is based on Underscores http://underscores.me/, (C) 2012-2022 Automattic, Inc.

Actual CSS can be found in /assets/css/ folder.
*/


body {
  font-family: 'GeneratePress', system-ui, -apple-system, sans-serif;
}

select:not(:-internal-list-box):not([multiple])::picker {
	color: black !important;
}


.namastepro-bar-holder {
   height: 15px;
   background-color: gray;
   float: left;
   width: 100%;
   border-radius: 10px;
}

.namastepro-bar {
   height: 15px;
   background-color: green;
   border-radius: 10px;
}

.namastepro-progress > .namastepro-text {
	width: 100%;
}

.featured-image {
	display:none !important;
}

hr {
	margin-top:3px;
	margin-bottom:10px;
	background-color: rgba(0, 0, 0, 1);
}

p {
	margin-bottom:15px;
}

.flex-control-nav.flex-control-thumbs {
	display:none;
}

@media screen and (max-width: 639px) {
	.homebanner {
		display:none;
	}
}



/** Beginning Mobile */



@media screen and (max-width: 1000px) {
	
	.mobilehyde2 {
		display:none;
	}
	
	.mobileshoo {
     display:block;
	 text-align:center;
    }

}

@media screen and (max-width: 768px) {

	h1 {
		font-size: 30px;
	}
	
	h2 {
		font-size: 25px !important;
	}
	
	.woocommerce-product-gallery {
		display:none;
	}
	
	main {
		padding-left:3px;
		padding-right:3px;
	}
	
	.col {
		flex:none;
	}
	
	#block-27 {
		margin-bottom: 15px;
		margin-top: 10px;
	}
	
	#block-28 {
		display: none;
	}
	
	
	.woocommerce div.product .woocommerce-tabs .panel {
		min-height: 800px;
	}
	
	
	.product span {
		display:none;
	}
	
	.woocommerce-product-gallery {
		width:50%;
	}
	
	.bundled_product_images.images	{
		width:20% !important;
		float: left !important;
	}
	
	.bundled_product_excerpt.product_excerpt p {
		margin-bottom: 0px;
	}

 
 .mobilehyde {
     display:none;
 }
 
 .mobileshoo {
     display:block !important;
	 text-align:center;
 }
 
 .site-content {
    padding:0 0 0 0 !important;
 }
 
 /**
 .container {
     padding:0 0 0 0 !important;
 }
 */
 
 .grid-container {
     padding:0 0 0 0 !important;
 }
 
}

.related.products {
	display:none;
}

h1.product_title.entry-title {
	font-size: 30px;
}


/** End Mobile */

/** Begin Bigger Than Mobile */

@media (min-width: 769px){
	
	
	.woocommerce-product-gallery {
		width: 30% !important;
	}
	
	.bundled_product_images.images	{
		width:20% !important;
	}
	
	.bundled_product_excerpt.product_excerpt p {
		margin-bottom: 0px;
	}
	
	.u-main__container {
		max-width:1000px;
	}
	

article.generate-columns.grid-50, .grid-sizer.grid-50 {
    width: 40%;
    /**margin-right: 20px; */
	}
	
	.generate-columns-container article {
		margin: 20px;
	}
	
#content {
		min-height: 1500px;
	}
	
h1.product_title.entry-title {
	font-size: 30px;
}
	
/**	
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    min-height: 600px;
	width:70%;
}
*/

.woocommerce #content div.product .woocommerce-tabs, .woocommerce div.product .woocommerce-tabs, .woocommerce-page #content div.product .woocommerce-tabs, .woocommerce-page div.product .woocommerce-tabs {
	min-height: 800px;

	overflow: hidden;
	margin: auto;
	position: relative;
}
	
	.woocommerce div.product .woocommerce-tabs .panel {
		min-height: 800px;
	}

/**
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
	min-height: 600px;
	width: 100%;
}
*/

/**	
.site-footer {
	min-height: 100px;
	width: 100%;
	overflow: hidden;
}
*/

#wpmem_login form {
	padding:15px !important;
}

#wpmem_reg form {
	padding:15px !important;

}

label.text {
	width:200px !important;
}

.related.products {
	display:none;
}

fieldset {
	border: 2px solid green;
	border-radius: 5px;
	margin: 15px;
	padding: 10px;
}

fieldset legend {
	border-bottom: 1px solid gray;
}

a.cart-contents.shopping-cart:hover {
    background-color:green;
}

span.amount:hover {
    color:black;
}

.woocommerce-variation-description {
    width:90%;
}

select#tuition-options {
    height:50px !important;
}

.mobileshoo {
    display:none;
}

.widget ul li {
    list-style-type:disc;
    position:inherit;
}

.namaste_lesson {
    max-width:1000px;
    position:relative;
    margin:auto;
}


.grid-container {
    position:relative;
    margin:auto;
}

.site-logo {
    margin-left:20px;
}


.widget ul li {
    color:lightgray !important;
}



/** CSS Plugin Codes */

html {
	overflow-x:hidden !important;
}

select#tuition-options {
	height: 40px;
}

a.button.cancel {
	display:none;
}

#error {
	display: none !important;
}

.create-account {
	margin-top: 22vh !important;
}

#wc_braintree_paypal_container {
	display:none !important;
}

#snippet-box {
  display:none;
}

table {
	border: 1px solid green;
	padding: 5px;
	margin: 2px;
}

td {
	border: 1px solid green;
	padding: 5px;
}

th {
	border: 1px solid green;
	text-align: center;
}

.fullWidthFloat {
	float: right;
	
}

.comments-area {

	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 50px;
}

}

/** End Bigger Than Mobile, in this spot anyway */

@media screen and (max-width: 768px) {
	.fullWidthBox {
		min-width: 90vw;
		padding-bottom:15px;
		margin-top: 20px;
	}
	
	.fullWidthFloat {
		float: none;
	}
	
}


g {
  stroke:#80c741 !important;
}

.page .single_page_image {
	display:none !important;
}

div.launcher-button.elements__Wrapper-sc-4gy1pz-0.blzvQB {
	bottom: 5px !important;
}


.sharedaddy {
  max-width:600px;
  position:relative;
  margin:auto;
}

.price {
  display:none !important;
}

#wpmem_login {
  background-color: #E9F7EF;
  width:100% !important;
  background-color: #E9F7EF;
  position: relative;
  border: 1px solid green;
  vertical-align: top;
}


#wpmem_reg {
  background-color: #E9F7EF;
  display:inherit;
  width:100% !important;
  background-color: #E9F7EF;
  position: relative;
  border: 1px solid green;
  vertical-align: top;
}


.woocommerce-account .woocommerce-MyAccount-navigation {
    padding: 10px;
    border: 1px solid green;
    border-radius: 3px;
    margin: 2px;
}

.woocommerce-account .woocommerce-MyAccount-content {
    background: lightgoldenrodyellow;
    padding: 10px;
    border: 1px solid green;
    border-radius: 3px;
}

.woocommerce-info {
  display:none;
}

.namaste-left-button {
  float: left; 
  padding: 5px; 
  border: 1px solid lightgray; 
  border-radius: 3px; 
  background: #FFF3D0;
}

.namaste-right-button {
  text-align: right; 
  float: right; 
  padding: 5px; 
  border: 1px solid lightgray; 
  border-radius: 3px; 
  background: #FFF3D0;
}

#snippet-box {
  margin:auto !important;
}

.woocommerce-store-notice {
  background-color:rgba(66,66,66,1) !important;
}


#wplc_chatbox {
  width:100%;
}

.woocommerce span.onsale {
  margin-left:20px;
}

.post-image-wrap {
  display:none;
}


.wrap tr.alternate td {
    border-top:1px solid white;
  }
.wrap tr td {
    border-top:1px solid white;
  }

.site-footer a:hover {
    color:white !important;
} 

.main-navigation a:hover {
  color:white !important;
}

/*
.woocommerce div.product .woocommerce-tabs .panel {
  padding:15px;
}
*/

ul.tabs.wc-tabs {
  margin: 0 !important;
}

.site-footer .footer_area {
  margin:auto !important;
}

@media (max-width: 768px){

/**
  ul.products li {
    display:block !important;
    float:none !important;
  }
  
  .woocommerce .products ul, .woocommerce ul.products {
    margin:0;
  }
  
  .woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    width: 90%;
    margin:auto;
  }
  
.woocommerce ul.products li.product a img {
  width:50%;
  display:initial;
}
  
.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
  width:90%;
  position:relative;
  margin:auto;
  float:none;
}
 */


.mobileVideo {
  height:300px;
}
  
.mobileWindow {
width:100% !important;
float:none;
}
  
}

@media (min-width: 768px){

.mobileVideo {
  height:600px;
}
}

#login {
  width:100% !important;
  max-width:700px !important;
}

#search-3 {
  max-width:90%;
  margin:auto;
}

.widget_search .search-form label {
  width:100%;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
  font-size:0.8em !important;
}

h2.woocommerce-loop-product__title {
  font-size:1.5em !important;
}

body.product-template-default aside {
  display:none;
}


/** .woocommerce ul.products li.product a {
  width:100%;
}

*/

.price {
  font-size:1.2em !important;
}

.woocommerce div.product p.price, .woocommerce div.product span.price {
  font-size:30px;
  text-align:center;
}

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
  background-color:yellow;
  color:black;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
  background-color:lightgoldenrodyellow;
  color:green;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
  text-align:center;
  padding:10px;
  border: 1px solid darkgray;
  border-radius:10px;
  background-color:white;
  margin:10px;
} 

.woocommerce-info {
  border-top-color:green;
}

.woocommerce form .form-row {
  float:none;
}

.social_htext_wrap:after {
  left:0 !important;
  right:0 !important;
}

.widget ul {
  margin-left:7%;
  margin-right:7%;
}


.widget ul li:a:after{
  top:3px;
}


.widget ul li {
  color:darkgreen;
  line-height:25px;
  font-weight:600 !important;
  margin:3px;
}
/**
.widget ul li:hover:after {
  color:green;
}
*/

.widget ul li:after{
	content: "\f138";
	font-family: FontAwesome;
	left: -17px;
    right:inherit;
	position: absolute;
	top: 0;
	color: #ccc;
}

#fep-content p {
  margin:15px;
}

.animated {
  animation-duration:10s;
  animation-fill-mode: both;
}

@-webkit-keyframes bounce { 
  0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);} 
  40% {-webkit-transform: translateY(-30px);} 
  60% {-webkit-transform: translateY(-15px);} 
} 

@keyframes bounce { 
  0%, 20%, 50%, 80%, 100% {transform: translateY(0);} 
  40% {transform: translateY(-30px);} 
  60% {transform: translateY(-15px);} 
}

.bounce img { 
  -webkit-animation-name: bounce; 
  animation-name: bounce; 
}

@media (min-width: 768px){
  
    
  #portalBox {
  display:inline-block;
}

  #emtVid iframe {
    height:450px;
  }

 
  	
  .logo_info_wrap .header-logo-container {
    padding-left:1vw;
    padding-top:10px;
    padding-bottom:5px;
  }
}

.ak-container {
  max-width:100% !important;
  padding:0px !important;
}

tr.alternate td p a {
  border-top:1px solid green;
  padding:5px;
  background:lightyellow;
  border-radius:5px;
}

#content.site-content {
  margin-top:0 !important;
}


#paraInfoCard ul li a {
  line-height:14px;
  font:400 14px Open Sans,Arial,Helvetica,sans-serif;
  font-family: 'Marko One';
}

#paraInfoCard ul li {
  line-height:30px;
}

#paraInfoCard ul li:after {
  top:0;
}

#paraInfoCard ul {
  max-width:700px;
  margin-left:7%;
  margin-right:7%;
}


.widget ul li a {
  line-height:15px;
  padding:0px;
  
}


.postbox-container>p {
  float: left !important;
}

div.rating-results-list.mr-shortcode {
  text-align:center !important;
}

.rating-results-list tr {
  text-align:center !important;
}

.rank {
  display:none !important;
}

.count {
  display: none !important;
}

.star-result {
  vertical-align: 10px !important;
}

.wp-embedded-content {
  height: 700px;
}

#fep-content {
  box-shadow: -1px -1px 6px #888888;
  background-color:lavender;
  border:none;
}

#fep-header {
  box-shadow: -1px -1px 6px #888888;
  background-color:#fffff1;
  border:none;
}

.page .entry-content {
    margin-top: 10px !important;
}

.hovr-icon-grow:hover {
  -webkit-transform: scale(1.3);
  -ms-transform: scale(1.3);
  transform: scale(1.3);
}

.rn_content {
  padding-bottom:20px;
  border-top:1px solid green;
}

.fep-pagination>.active>a {
  background:#FFFFCC !important;
  border: 1px solid green !important;
}

.fep-odd-even > div:nth-child(odd) {
  background-color:#FEFFD8 !important;
}

.fep-odd-even > div:nth-child(even) {
  background-color:#FFFFF1 !important;
}

.fep-button-active {
  background:#F0E68C !important;
}

.fep-button {
  background:#FFFFCC !important;
  border: 1px solid green !important;
}

.fep-message {
  background-color: #FAFAD2 !important;
}

.fep-message-title {
  background-color: #DCEDC8 !important;
}

.fep-message-title-heading {
  background-color: #81C784 !important;
}

input[type="submit"] {
  background:#FFF3D0;
  color:green;
  font-size:18px;
  line-height:20px;
}

input[type="button"] {
  background:#FFF3D0;
  color:lightgray;
  font-size:18px;
  line-height:20px;
}

.login #nav a{
  font-size:20px;
}

button {
  background:darkgray;
}

.site-footer {
  margin-top:0px !important;
  background-color:black;
  min-height: 100px;
  width: 100%;
  overflow: hidden;
}

.site-footer .rn_content {
  color:white;
}

/*
#content {
    background-image: url('https://www.staging2023.percomcourses.com/wp-content/uploads/2017/03/lightly-textured-background-tile2.jpg');
    background-repeat: repeat;
    background-color:black;
}
*/

.widget_search .search-form {
    width: 100%;
}

.widget_search .search-submit {
    width: 30%;
    background-color: green;
}

.freshwidget-theme {
  font-size:20px !important;
}

#post-183 {
  padding-top:50px;
  text-align:center;
}

@media screen and (max-width: 760px) {
  
  #portalBox {
    display:none;
  }
  
  #emtVid {
    margin-left:0px !important;
  }
  
  #emtVid iframe {
    width:100%;
    height:280px;
    margin:0;
  }
  
  tr.alternate td {
    border-top:1px solid white;
    width:45vw;
    margin:auto;
  }
  
  .wp-embedded-content {
  height: 800px !important;
}
 
  
   .um-search-area .um-search-field {
    height:40px;
    }
    #wpadminbar {
    margin-top: -46px;
    }
  
  #panel-2-4-0-0 a{
    font-size:25px !important;
    }
}

.ak-container-no #primary {
  padding:0px 0px 0px 0px !important;
}


#timerDiv {
  position: fixed;
  color:black;
  background:yellow;
  font-size:20px;
  top: 50px;
}


#secondary .search-submit {
  border-color:green;
}

.search-form:before {
  background: green;
  border:green;
}

#fep-footer {
  display:none;
}

article.category-200-blog {
  border: 1px solid green;
    padding: 10px;
    border-radius: 5px;
}

article.category-300-blog {
  border: 1px solid green;
    padding: 10px;
    border-radius: 5px;
}

article.category-400-blog {
  border: 1px solid green;
    padding: 10px;
    border-radius: 5px;
}

article.category-500-blog {
  border: 1px solid green;
    padding: 10px;
    border-radius: 5px;
}

article.category-admissions-blog {
  border: 1px solid green;
    padding: 10px;
    border-radius: 5px;
}

article.category-site-updates {
  border: 1px solid green;
    padding: 10px;
    border-radius: 5px;
}

article.category-newsfeed {
  border: 1px solid green;
    padding: 10px;
    border-radius: 5px;
}

article.category-annoucements-archive {
  border: 1px solid green;
    padding: 10px;
    border-radius: 5px;
}

.comments-area {
  border: 1px solid green;
    padding: 10px;
    border-radius: 5px;
}

.site-info p{
  color: white;
}

.faq_dot:before{
	background-color:green;
}


#secondary h2.widget-title:before {
    background-color: green;
}

/*Lesson Detail Clickers */
/* The alert message box */
.alert1 {
padding: 20px; 
background-color: #000000; 
color: white; 
}
.alert { 
padding: 20px; 
background-color: #000000; 
color: lightsteelblue; 
display: none;
}
/* The close button */
.closebtn { 
margin-left: 15px; 
color: white; 
font-weight: bold; 
float: right; 
font-size: 35px; 
line-height: 20px; 
cursor: pointer; 
transition: 0.3s;
}
.openbtn { 
margin-left: 15px; 
color: white; 
font-weight: bold; 
float: right; 
font-size: 35px; 
line-height:50px;
cursor: pointer; 
transition: 0.3s;
}

.openbtn:hover { 
color: red; 
cursor: pointer;
}
/* When moving the mouse over the close button */
.closebtn:hover { 
color: red; 
cursor: pointer;
}

/* End Clickers */

.entry-title {
  text-align: center;
  margin-bottom: 20px !important;
  margin-top:20px;
 
}

.entry-meta {
  display: none;
}

.header-banner-container {
  display: none !important;
}

.ak-container {
  padding: 0px 5px 0px 5px;
}


#pg-2-0 {
  margin-bottom: 0px !important;
}

#pg-2-0 .panel-grid-cell {
  padding-left: 0px !important;
  padding-right: 0px !important;
}

.mmenu-wrapper a{
  background: rgba(66,66,66,1) !important;
}

.mmenu-wrapper {
  background: rgba(66,66,66,0.8) !important;
}

#pg-2-1 {
  margin-bottom: 1px !important;
}

#pg-6-0 {
  margin-bottom: 1px !important;
}





/* Style the accordion panel. Note: hidden by default */
div.panel {
    padding: 0 18px;
    background-color: white;
    display: none;
}

/* The "show" class is added to the accordion panel when the user clicks on one of the buttons. This will show the panel content */
div.panel.show {
    display: block;
}


